local fn = _gn(0x0703B9079823DA4A)
--- Only 1 and 2 appear in the scripts. combatbehaviour.meta seems to only have TLR_SearchForTarget for all peds, but we don't know if that's 1 or 2.
function Global.SetPedTargetLossResponse(ped, responseType)
	return fn(ped, responseType)
end
